/* Estilos para el encabezado */
h1 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  
  /* Estilos para el subencabezado */
  h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  
  /* Estilos para el párrafo */
  p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
  }
  
  /* Estilos para la tabla */
  table {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    border-collapse: collapse;
  }
  
  /* Estilos para las celdas de la tabla */
  td, th {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: left;
  }
  
  /* Estilos para el encabezado de la tabla */
  th {
    font-weight: bold;
    background-color: #f2f2f2;
  }
  
  /* Estilos para las filas alternas de la tabla */
  tbody tr:nth-child(odd) {
    background-color: #f9f9f9;
  }
  